CHI::Driver::Null(3)

NAME
CHI::Driver::Null - Nothing is cached

VERSION
version 0.61

SYNOPSIS
    use CHI;

    my $cache = CHI->new(driver => 'Null');
    $cache->set('key', 5);
    my $value = $cache->get('key');   # returns undef

DESCRIPTION
This cache driver implements the full CHI interface without ever actually storing items. Useful for disabling caching in an application, for example.

SEE ALSO
CHI

AUTHOR
Jonathan Swartz <swartz@pobox.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2021 by Jonathan Swartz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.